.Messages ul {
    border-style: solid;
    border-width: 1px;
    margin: 15px 0;
    padding: 15px;
    font-weight: bold
}

.Messages li {
    line-height: 16px;
    padding-left: 20px;
    list-style: none;
    list-style-position: inside;
    font-weight: normal
}

.Messages div {
    margin-bottom: 10px
}

.Messages a {
    color: inherit;
    font-weight: bold
}

.Errors {
    background-color: #ffc0c0;
    border-color: #c00000
}

.Warnings {
    background-color: #fff6bf;
    border-color: #ffd324
}

.Successes {
    background-color: #deffaf;
    border-color: #acd919
}

.Notifications {
    background-color: #e9f1ff;
    border-color: #b5d4fe
}

.Errors li {
    background: url(/shared/images/Silk/cross.png) no-repeat
}

.Warnings li {
    background: url(/shared/images/Silk/error.png) no-repeat
}

.Successes li {
    background: url(/shared/images/Silk/tick.png) no-repeat
}

.Notifications li {
    background: url(/shared/images/Silk/information.png) no-repeat
}

.Messages label {
    cursor: hand;
    cursor: pointer
}